@import 'normalize.css';

@font-face {
    font-family: 'Comfortaa-Bold';
    src: url('/fonts/Confortaa/Comfortaa-Bold/Comfortaa-Bold.eot') format('embedded-opentype'), url('/fonts/Confortaa/Comfortaa-BoldComfortaa-Bold.ttf')  format('truetype'), url('Comfortaa-Bold.svg#Comfortaa-Bold') format('svg');;
    font-weight: normal;
    font-style: normal;
  }

.root{
    --color_h1: white;
}

body{
    font-family: Comfortaa-Bold, Arial, Helvetica, sans-serif;
}

.contenedor_principal {
    height: 100vh;
    display: grid;
    grid-template-rows: 150px 1fr 50px ;
}

#cabecera {
    background-image: url('/images/header-image.jpg');
    background-repeat: no-repeat;
    background-size: cover ;
    background-position: center;
    width: 100vw;
    display: flex;
    align-items: center;
    justify-content: center;
  
}

h1 {
  /*  color: var(--color_h1);*/
    color:white;
    font-size: 30px;
    text-align: center;
    text-transform: uppercase;
    padding-top: 0;
}

.listado-Hoteles{
    background-color: black; 
    padding-top: 10px;
    padding-bottom: 30px;
    padding-left: 20px;
    padding-right: 20px;
    font-family: Comfortaa-Bold, Arial, Helvetica, sans-serif;
    font-size: 14px;
    display: grid;
    grid-template-columns: repeat(auto-fit, minmax(450px, 1fr));
    gap:10px;
    overflow:scroll;
}
.card {
   
    border: 0.25px solid white;
    padding-bottom: 0;
    display: flex;
    flex-direction: column;
    height: auto;
}
.card_imagen {
    text-align: center;
    flex-grow: 0;
    padding-top: 20px;
}

.card_imagen img{
    width: 180px;
    height: 180px;    
    object-fit: cover;   
}

.card_titulo {
    padding: 10px;
    flex-grow: 1;
}
.h1_card {
    font-size: 15px;
    text-align: left;
}

.precio_hotel { 
    color: #d42740;
    text-transform: uppercase;
}

.card_contenido {
    color: white; 
}

.pie_hotel{
    flex-grow: 0;
    height: 40px;
}

.boton_reserva  {
    height: 40px;
    padding: 0;
    color: white;
    background-color:#d42740 ;
    width: 100%;
    padding: 0;
    border: none;
 
}

.boton_reserva:hover {
    background-color: green;
}

.pie {
    background-color:#d42740 ;
    color: white;
    text-align: center;
    font-size: 13;
    display: flex;
    align-items: center;
    justify-content: center;
}
/*
@media screen and (min-width: 800px){
    #hotel_1{
        grid-column: 1/ 3;
    }
}*/